Subject: Trainer Candidate - Nitesh Pareek
From: Nitesh Pareek <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Dec 2022 13:05:42 -0500

| | Tech Support Test

Name | Nitesh Pareek
E-mail | [email-masked]
Phone Number | (91) 9717913363
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Near ek murti chowk, noida extension

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Exl service pvt Ltd | Quality compliance analyst | Working | 27500
Previous Employer 1 | Concentrix | Associate | 06-02-2020 | 18000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 45dyas notice period
Please briefly describe your work experience specifically in Quality? | Working as an quality analyst mu job is to monitor and check weather processor are following SOP and guideliness decided by client apart from this taking quality huddle preparing process knowledge test and conducting it every month. Guiding process with work related queries and Preparing team reports.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | There was a time where in client feedback were the most difficult to handel as it was increasing with every week due to poor performance by team to manage it I did RCA, took proper follow up with team to understand where they were lacking found out the pin point and guided the team to overcome the issue faced by them to bring the feedback to the lowest count posible and with proper dedication and ownership we as a team were able to deliver what was required

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is to perform the task as per requirement.

But

Great customer service is to take ownership of the job and go extra mile to make the customers happy by working on what they want and give your best to achieve it with proper customer satisfaction.

What according to you makes you a good candidate for this position? | I term myself as dedicated to the task what i get , taking full ownership of my work and achieve what is asked of me by my superiors.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |